## ros-humble-nerian-stereo 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.4.6)
project(NerianVisionSoftware)

add_subdirectory(libvisiontransfer)
add_subdirectory(nvcom)
add_subdirectory(gentl-producer)
