## ros-humble-nerian-stereo 1.2.1

=== debian/changelog ===
ros-humble-nerian-stereo (1.2.1-3bookworm) bookworm; urgency=high

  * Updated vision transfer to version 10.6.0
  * Migration to git submodule in lieu of src release archive
  * Support for setting ROS-overridden device parameters after connection
  * Contributors: Konstantin Schauwecker, Ramin Yaghoubzadeh Torky

 -- Konstantin Schauwecker <konstantin.schauwecker@nerian.com>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-nerian-stereo (1.2.0-3bookworm) bookworm; urgency=high

  * Fixed parameter issue. Enabled NERIAN_ROS_DEBUG="params" for extra logging.
  * Added log messages about actively served topics (based on run-time conf)
  * Support for third camera (Ruby), selected for point cloud if active
  * Contributors: Dr. Konstantin Schauwecker, Ramin Yaghoubzadeh Torky

 -- Konstantin Schauwecker <konstantin.schauwecker@nerian.com>  Tue, 10 Jan 2023 16:00:00 -0000

ros-humble-nerian-stereo (1.1.0-3bookworm) bookworm; urgency=high

  * Updated vision software relase to 10.0.0
  * Fixed potential problem with time sources in logging code
  * Support for Humble
  * Initiate image transfer despite any failure to connect to parameter service.
    (Device-related parameters are unavailable then - a verbose error is logged.)
  * Contributors: Konstantin Schauwecker, Ramin Yaghoubzadeh Torky

 -- Konstantin Schauwecker <konstantin.schauwecker@nerian.com>  Wed, 29 Jun 2022 16:00:00 -0000

ros-humble-nerian-stereo (1.0.3-3bookworm) bookworm; urgency=high

  * Updated vision software release
  * fixed point cloud color channel issue with large RGB images
  * Contributors: Konstantin Schauwecker

 -- Konstantin Schauwecker <konstantin.schauwecker@nerian.com>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-nerian-stereo (1.0.0-3bookworm) bookworm; urgency=high

  * Initial release for ROS2

 -- Konstantin Schauwecker <konstantin.schauwecker@nerian.com>  Tue, 13 Apr 2021 16:00:00 -0000
